Wind River Support Network

HomeDefectsLIN5-22528
Fixed

LIN5-22528 : Security Advisory - tcpdump - CVE-2017-5485

Created: Feb 9, 2017    Updated: May 29, 2018
Resolved Date: Apr 17, 2017
Found In Version: 5.0.1.38
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The ISO CLNS parser in tcpdump before 4.9.0 has a buffer overflow in addrtoname.c:lookup_nsap().

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-5485

Other Downloads


Live chat
Online